require 'uu/os/rest/dto'
require 'uu/os/uesuri'
require 'uu/finman/financialtransaction/financial_transaction_dto'

module UU
  module Finman
    module FinancialTransaction

      # DTO for payTransactionsToBePaid command of financial transaction.
      class FinancialTransactionPayTransactionsToBePaid < FinancialTransactionDTO

        # Data file with financial transaction URIs.<br>
        attr_accessor :financial_transactions


        def financial_transactions
          attributes[:financial_transactions]
        end

        def financial_transactions=(val)
          attributes[:financial_transactions] = val
        end

      end
    end
  end
end

